首页 -> 安全研究

安全研究

安全漏洞
NTP decodearr函数缓冲区溢出漏洞(CVE-2018-7183)

发布日期:2018-03-12
更新日期:2018-03-13

受影响系统:
NTP NTP 4.2.8p6-4.2.8p10
描述:
BUGTRAQ  ID: 103351
CVE(CAN) ID: CVE-2018-7183

Network Time Protocol(NTP)是用来使计算机时间同步化的一种协议。

ntp 4.2.8p6-4.2.8p10版本,ntpq decodearr函数存在缓冲区溢出漏洞,可使远程攻击者利用此漏洞执行任意代码。

<*来源:Michael Macnair
  *>

建议:
厂商补丁:

NTP
---
目前厂商已经发布了升级补丁以修复这个安全问题,请到厂商的主页下载:

http://support.ntp.org/bin/view/Main/SecurityNotice#February_2018_ntp_4_2_8p11_NTP_S

http://support.ntp.org/bin/view/Main/NtpBug3414

浏览次数:662
严重程度:0(网友投票)
本安全漏洞由绿盟科技翻译整理,版权所有,未经许可,不得转载
绿盟科技给您安全的保障